html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}
html {-webkit-font-smoothing: antialiased;}


 /* Font Face */
@font-face {font-family: 'Calluna-Regular';src: url('http://tessajfitzjohn.com/wp-content/themes/tessajfitzjohn/fonts/2D8FC4_0_0.eot');src: url('http://tessajfitzjohn.com/wp-content/themes/tessajfitzjohn/fonts/2D8FC4_0_0.eot?#iefix') format('embedded-opentype'),url('http://tessajfitzjohn.com/wp-content/themes/tessajfitzjohn/fonts/2D8FC4_0_0.woff2') format('woff2'),url('http://tessajfitzjohn.com/wp-content/themes/tessajfitzjohn/fonts/2D8FC4_0_0.woff') format('woff'),url('http://tessajfitzjohn.com/wp-content/themes/tessajfitzjohn/fonts/2D8FC4_0_0.ttf') format('truetype');}

@font-face {
  font-family: 'Graphik Regular';
  src: url('http://tessajfitzjohn.com/wp-content/themes/tessajfitzjohn/fonts/Graphik-Regular.eot');
  src: url('http://tessajfitzjohn.com/wp-content/themes/tessajfitzjohn/fonts/Graphik-Regular.eot?#iefix') format('embedded-opentype'),url('http://tessajfitzjohn.com/wp-content/themes/tessajfitzjohn/fonts/Graphik-Regular.woff') format('woff'), url('http://tessajfitzjohn.com/wp-content/themes/tessajfitzjohn/fonts/Graphik-Regular.ttf')  format('truetype'), url('http://tessajfitzjohn.com/wp-content/themes/tessajfitzjohn/fonts/Graphik-Regular.svg#bad6087e6b544a21c0bf58b844e74cb2') format('svg');
  font-style:   normal;
  font-weight:  400;
}


.search-icon:before {
	cursor: pointer;
		content: 'Menu';

  }

  .search-icon-close:before {
	cursor: pointer;
	float: right;
	content: 'Close';
   }

.leftTop {

	padding-left: 40px;
	padding-top: 120px;
}


.showthissearch {

	display: none;
}


#searchform {
	right: 40px;
	top: 50px;
	width: 200px;
	position: fixed;z-index: 9999;
}

#search-icon {
	left: 40px;
	top: 50px;
	position: fixed;
	font-family: 'Graphik Regular'; font-size: 20px; line-height: 30px; color: #f26860;
	padding: 0;
	z-index: 99999999;
	cursor: pointer;
}

#search-menu {

	background: rgba(240,227,218,0.9);
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	position: fixed;
	z-index: 1;
	text-align: left;
	font-family:'Graphik Regular';
  font-size:20px;
  line-height: 30px;

}

#accordion a:link { color:#f26860; text-decoration: none;}
#accordion a:hover {  color:#f26860; text-decoration: none; }
#accordion a:visited {color:#f26860; text-decoration: none;}
#accordion a:visited:hover {  color:#f26860; text-decoration: none; }

.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}

.posRel {
  	position:relative;
}
.abCenter {
	-o-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	left:50%;
	margin-right:-50%;
	position:absolute;
	top:50%;
}
.no-gutter-left {
    padding-left:0;
}
.no-gutter-right {
    padding-right:0;
}
.midway-horizontal, .midway-vertical {
	display: none;
}
.overlayOff{
    background: white;
    border: 0px solid #f26860;
    text-shadow: none;
    position: relative;
	z-index:99;
	width: 100%;
	height: 100%;
	min-height: 300px;
}

.number {

	padding: 10px;
	text-align: right;
	font-family: 'Graphik Regular';
	color: #F1675F;
}

.number2 {

	padding: 20px;
	text-align: right;
	font-family: 'Graphik Regular';
	color: #F1675F;
}

.innerPadding10 {

		padding: 10px;

}
.iso {

	margin-left: 10px;
}

.item { width: 33%; margin-bottom: 0px; padding: 15px; box-sizing: border-box; }
.item > div  {  padding: 20px; }

.small-text {
	font-family: 'Graphik Regular';
	color: #F1675F;
	font-size: 10px;
	letter-spacing: .1em;
	text-transform: uppercase;
}

.red-text {
	color: #F1675F;
	font-family: 'Graphik Regular';
}

.overlayer {
    display: inline-block;
    max-width: 100%;
}
.overlayer .overlay { visibility: hidden }
.overlayer .overlay-default {
    background: url(../images/overlay-zoom.png) 50% 50% no-repeat;
    background-color: rgba(013,018,049,0.90);

}
.overlayer .overlay {
    background: none rgba(240,227,218,1.0);
    border: 2px solid #f26860;
    text-shadow: none;
	z-index:99;
}
.overlayer .overlay,
.overlayer .overlay a { color: #fff }
.overlayer .overlay a { text-decoration: underline }
.overlayer .overlay > div { padding: 10px }
.overlayer .overlay.remove-padding > div { padding: 0 }
.overlayer .overlay > div > *:first-child { margin-top: 0 }


h4 {
	font-family: 'Graphik Regular';
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 22px;
}

strong, b {
	font-family: 'Graphik Regular';
	font-size: 18px;
	line-height: 22px;
	font-weight: 100;
}

p {

	margin-bottom: 22px;
}

.title {
	font-family: 'Graphik Regular';
	font-size: 30px;
	line-height: 36px;
}

.description {
	font-family: 'Graphik Regular';
	font-size: 18px;
	line-height: 22px;
}

.workplace {
	font-family: 'Graphik Regular';
	font-size: 14px;
	line-height: 16px;
}

.year {
	font-family: 'Graphik Regular';
	font-size: 14px;
	line-height: 16px;
}

.large-icon {font-size: 48px; padding-bottom: 12px;}


.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}

.gradientback{

    position:fixed;
    bottom:0px;
    left:0px;
    width:100%;
    height:200px;
    background: -moz-linear-gradient(top,  rgba(240,227,218,0) 0%, rgba(240,227,218,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(240,227,218,0)), color-stop(100%,rgba(240,227,218,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(240,227,218,0) 0%,rgba(240,227,218,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(240,227,218,0) 0%,rgba(240,227,218,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(240,227,218,0) 0%,rgba(240,227,218,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(240,227,218,0) 0%,rgba(240,227,218,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0089fff1', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
    z-index: 0;

}

.top-login {
	position: fixed;
	top: 30px;
	right: 0;
	padding-right: 0px;
	z-index: 9999999;
}

.head-name { font-family: 'Graphik Regular'; font-size: 20px; line-height: 24px; }
.header-padding {margin-top: 210px; margin-bottom: 60px;}
.header-padding-inside {margin-top: 160px; margin-bottom: 60px;}



ul.categories {  }  /* outermost list item */
 li.cat-item { font-size: 92px; line-height: 73px; font-weight: 900; }
 li.current-cat { font-style: normal; color: #FFB3A4;}
  li.cat-item a:hover { font-style: normal; color: #FFB3A4;}

  li.current-cat a:link { font-style: normal; color: #FFB3A4;}
  li.current-cat a:visited { font-style: normal; color: #FFB3A4;}

 li.current-cat-parent { ... }
 ul.children { ... }


/* Regulars */

.wpcf7-submit {display: none;}
html{-webkit-font-smoothing: antialiased;}

body
{
background: #f0e3da;
font-family: 'Calluna-Regular';
font-size: 14px;
line-height: 20px;
color: #34342c;
}

#page p {margin-bottom: 20px;}

a:link { color:#f26860; text-decoration: none;}
a:hover {  color:#f26860; text-decoration: none; }
a:visited {color:#f26860; text-decoration: none;}
a:visited:hover {  color:#f26860; text-decoration: none; }
a:focus { outline: 0; }


select{color: black;padding: 0 1em; height: 2.4em;outline: none;border: 0;border-radius: 0 !important;-webkit-appearance: none; }

.menustart {position: absolute; right: 30px; top: 20px;}

.no-gutter-left {
    padding-left:0;
}

.no-gutter-right {
    padding-right:0;
}

.midway-horizontal, midway-vertical{display: none;}


p {margin-bottom: 0px;}
ul,li {list-style:none;}


.green {color:#2eadae;}

.innerpadding {padding: 30px 30px 30px 0px;}

.innerpadding-38 {padding-left: 38px;}


/* Menu */

.instagram {width: 14px; margin-right: 10px;}
.twitter {width: 11px;}

.btn-default{
	  border: 2px solid #bebebe;
  color: #bebebe;
border-radius: 0px;
font-weight: 100;
-webkit-appearance: none;
 -o-transition:.5s; -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s; transition:.5s;
}

.btn-default:hover{
	  border: 2px solid black;
  color: black;
  background: white;
   -o-transition:.5s; -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s; transition:.5s;
}


 .logo{width:160px; }

.menu {
font-size: 14px;
text-align: center;
text-transform: lowercase;
font-family: 'Radikal';
padding:0px 30px 0px 30px;
}

.current a:link{color:#b9bbbb;} /* Black for current */

.menu li {display: inline-block; padding-left: 30px;}

.menu:link {color:#404041;  -o-transition:.5s; -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s; transition:.5s;text-decoration: none;}
.menu:hover {color:#404041; text-decoration: none;}
.menu:visited {color:#404041; text-decoration: none;}
.menu:visited:hover {color:#404041; text-decoration: none;}
.icon-padding-header {padding-top: 50px;}

#headertry {
	width: 100%;
    height: 95px;
    background-color: rgba(255, 255, 255, 0.95);
	position: fixed;
    transition: 0.3s ease;
    text-align: center;
    padding:20px;
    border-bottom: 15px solid rgba(255, 0, 0, 0);
    -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
    z-index: 998;
}

header {
  width: 100%;
  background: rgba(255, 255, 255, 1.0);
  padding: 1em 0;
  }

.sticky{
  width: 100%;
  padding: 0;
  background: #fff;
  display: none;
  position: fixed;
  top: 0;
  z-index: 500000;
  margin: 0 auto;
  opacity: 1.0;
}


.icon-padding-sticky {padding-top: 20px;}
 .logo-sticky{width:100px; margin-bottom: 20px; margin-top: 20px; }


.menu-intranet {
font-size: 14px;
text-transform: uppercase;
}

.photo-credits {
font-size: 14px;
font-family: 'Helvetica';
}

.caption {
font-size: 14px;
text-transform: uppercase;
font-family: 'Petria';
padding-top: 30px;
float: left;
}

#login {display: none;}

.menu-intranet li {display: inline-block; padding-right: 50px;}
.photo-credits li {display: inline-block; padding-right: 50px; }


.menu-intranet:link {color:#404041;  -o-transition:.5s; -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s; transition:.5s;text-decoration: none;}
.menu-intranet:hover {color:#404041; text-decoration: none;}
.menu-intranet:visited {color:#404041; text-decoration: none;}
.menu-intranet:visited:hover {color:#404041; text-decoration: none;}

.menu-intranet-right li {display: inline-block; padding-left: 50px;}

.menu-intranet-right:link {color:#404041;  -o-transition:.5s; -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s; transition:.5s;text-decoration: none;}
.menu-intranet-right:hover {color:#404041; text-decoration: none;}
.menu-intranet-right:visited {color:#404041; text-decoration: none;}
.menu-intranet-right:visited:hover {color:#404041; text-decoration: none;}

.closeicon {cursor: pointer;}

.filter-row
{

  background-color: rgba(246,246,246,1.0);
  padding: 12px 0px;
  margin-bottom: 24px;

}

.blue {background: ; width: 50%; position: absolute; cursor: pointer; float: left; height: 100%; box-sizing: border-box; display: block;}

.filter-options { font-family: 'Radikal'; font-weight: 500;}

.cat-item-none {display: none}
.cat-item-15 {display: none}

.welcome
{
padding-right:24px;
font-family: 'Radikal'; font-weight: 500;
color: #30afb0;
}

#login-icon {

	z-index: 9999999999;
	}

.login-icon:before {
	cursor: pointer;
		content: 'About';

  }

  .login-icon-close:before {
	cursor: pointer;
	float: right;
	content: 'Close';
   }


  #menu-icon {

	top:50px;
	left: 24px;
	position: fixed;
	z-index: 9999999999;
	}

   #loginopen {

	top:40px;
	position: fixed;
	z-index: 9999999999;

}

#login-menu {

	top:0px;
	right: 0px;
	position: fixed;
	z-index: 99;
    background-color: rgba(205, 205, 205, 0.98);
	margin: 0 auto;
	width: 50%;
	height: 100%;
}

.menu-open-text {
	 font-family: 'Circular Std Medium';
	 font-size: 20px;
	 line-height: 24px;
}

.menu-open-text p {
	 margin-bottom: 24px;
}

#menuopen {

	top:24px;
	left: 24px;
	position: fixed;
	z-index: 999999;

}

#header-menu {
	top:0px;
	position: fixed;
	z-index: 999;
	background: white;
	margin: 0 auto;
	width: 100%;
	padding: 50px 0px 20px 0px;
}

#header-intranet {
	top:0px;
	margin: 0 auto;
	width: 100%;
	height: 80px;
	padding: 12px 0px;
	vertical-align: middle;
}

.menu-icon {
      background-image: url(..//img/menuicon.png);
	width: 32px;
	height: 32px;
	background-position: center center;
	background-size: contain;
  }

  .menu-icon-close {
       -webkit-transition: all 0.5s;
  transition: all 0.5s;
  background-image: url(..//img/close.png);
width: 33px;
	height: 33px;
	background-position: center center;
	background-size: contain;
   }

   .showthis {display: none;}
   .showthis2 {display: none;}

 /* Video */

 .video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.fadeIn{
	animation-name: fadeIn;
	-webkit-animation-name: fadeIn;

	animation-duration: 3.5s;
	-webkit-animation-duration: 3.5s;

	animation-timing-function: ease-in-out;
	-webkit-animation-timing-function: ease-in-out;

	visibility: visible !important;
}

@keyframes fadeIn {
	0% {
		transform: scale(0);
		opacity: 0.0;
	}
	100% {
		transform: scale(1);
		opacity: 1;
	}
}

@-webkit-keyframes fadeIn {
	0% {
		-webkit-transform: scale(0);
		opacity: 0.0;
	}
	100% {
		-webkit-transform: scale(1);
		opacity: 1;
	}
}





.showmethis {  -webkit-transition: 0.4s;
     -moz-transition: 0.4s;
       -o-transition: 0.4s;
          transition: 0.4s;
         opacity:1.0; }



         .contact-box {

	         background: white;
	         padding: 30px;
	         height: 200px;
			 width: 400px;
	         color: #bdbdbd;
         }

         .contact-box a {color: #bdbdbd;}
         .contact-box a:hover {opacity: 0.4;}

            .newsletter {

	         background: #bdbdbd;
	         padding: 30px;
	         height: 200px;
	         width: 100%;
	         color: white;
         }

             .blank {

	         background: transparent;
	         padding: 30px;
	         height: 200px;
	         width: 100%;
	         color: white;
         }

            .contact-box2 {

	         background: white;
	         padding: 30px;
	         width: 100%;
	         height: 200px;
	         color: #bdbdbd;
         }


 .slider-spacing {

	 padding: 90px 0px;
 }

 .story-pad {padding-top: 120px; padding-bottom:100px; background: white;}


/* Footer */
footer { color:#bdbdbd; font-size: 12px; line-height: 22px; font-family: 'Graphik Regular';padding-top:60px; padding-bottom: 60px; }

footer  a:link { color:#bdbdbd; text-decoration: none;}
footer  a:hover {  color:#bdbdbd; text-decoration: none; opacity: 0.4; padding-bottom: 2px; }
footer  a:visited {color:#bdbdbd; text-decoration: none;}
footer  a:visited:hover {  color:#bdbdbd; text-decoration: none; opacity: 0.4; padding-bottom: 2px;}

.footer-heading {text-transform: uppercase; font-size: 12px; margin-bottom: 10px;}

footer .credits a:link { color:#bdbdbd; text-decoration: none;}
footer .credits a:hover {  color:#bdbdbd; text-decoration: none; opacity: 0.4; padding-bottom: 2px; }
footer .credits a:visited {color:#bdbdbd; text-decoration: none;}
footer .credits a:visited:hover {  color:#bdbdbd; text-decoration: none; opacity: 0.4; padding-bottom: 2px;}



h1
{
font-family: 'Calluna-Regular';
color: #f26860;
font-size: 20px;
line-height: 26px;
font-weight: 100;
margin-bottom: 20px;
}


h2
{
font-size: 14px;
line-height: 20px;
 font-family: 'Graphik Regular';
margin-bottom: 20px;
}

h3
{
font-family: 'Calluna-Regular';
font-size: 16px;
line-height: 26px;
font-weight: 100;
margin-bottom: 20px;
}




.bottom:before {
    content: '';
    display: block;
    height: 123px;
}

@media all{.featherlight{display:none;position:fixed;top:0;right:0;bottom:0;left:0;z-index:2147483647;text-align:center;white-space:nowrap;cursor:pointer;background:#333;background:rgba(0,0,0,0)}.featherlight:last-of-type{background:rgba(240,227,218,.95)}.featherlight:before{content:'';display:inline-block;height:100%;vertical-align:middle;margin-right:-.25em}.featherlight .featherlight-content{position:relative;text-align:left;vertical-align:middle;display:inline-block;overflow:auto;padding:25px 25px 0;border-bottom:25px solid transparent;min-width:30%;margin-left:5%;margin-right:5%;max-height:95%;;cursor:auto;white-space:normal}.featherlight .featherlight-inner{display:block}.featherlight .featherlight-close-icon{position:absolute;z-index:9999;top:0;right:0;line-height:25px;width:25px;cursor:pointer;text-align:center;font:'Graphik Regular';background:#fff;background:rgba(240,227,218,.95);color: #f26860;}.featherlight .featherlight-image{width:100%}.featherlight-iframe .featherlight-content{border-bottom:0;padding:0}.featherlight iframe{border:0}}@media only screen and (max-width:1024px){.featherlight .featherlight-content{margin-left:10px;margin-right:10px;max-height:98%;padding:10px 10px 0;border-bottom:10px solid transparent}}

@charset "UTF-8";
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent; }

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0; }
  .slick-list:focus {
    outline: none; }
  .slick-loading .slick-list {
    background: #fff url("./ajax-loader.gif") center center no-repeat; }
  .slick-list.dragging {
    cursor: pointer;
    cursor: hand; }

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0); }

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block; }
  .slick-track:before, .slick-track:after {
    content: "";
    display: table; }
  .slick-track:after {
    clear: both; }
  .slick-loading .slick-track {
    visibility: hidden; }

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none; }
  [dir="rtl"] .slick-slide {
    float: right; }
  .slick-slide img {
    display: block; }
  .slick-slide.slick-loading img {
    display: none; }
  .slick-slide.dragging img {
    pointer-events: none; }
  .slick-initialized .slick-slide {
    display: block; }
  .slick-loading .slick-slide {
    visibility: hidden; }
  .slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent; }

@charset 'UTF-8';
/* Slider */
.slick-loading .slick-list
{
    background: #fff url('./ajax-loader.gif') center center no-repeat;
}

/* Icons */
@font-face
{
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;

    src: url('./fonts/slick.eot');
    src: url('./fonts/slick.eot?#iefix') format('embedded-opentype'), url('./fonts/slick.woff') format('woff'), url('./fonts/slick.ttf') format('truetype'), url('./fonts/slick.svg#slick') format('svg');
}
/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 0;

    display: block;

    width: 25%;
    height: 100%;
    margin-top: -10px;
    padding: 0;

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: 0px;
}
[dir='rtl'] .slick-prev
{
    right: 0px;
    left: auto;
}
.slick-prev:before
{
    content: ' ';
}
[dir='rtl'] .slick-prev:before
{
    content: ' ';
}

.slick-next
{
    right: 0px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: 0px;
}
.slick-next:before
{
    content: ' ';
}
[dir='rtl'] .slick-next:before
{
    content: ' ';
}

/* Dots */
.slick-slider
{
    margin-bottom: 0px;
}

.slick-dots
{
    position: absolute;
    bottom: -50px;

    display: block;

    width: 100%;
    padding: 0;

    list-style: none;

    text-align: center;
    z-index: 9999;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 30px;
    height: 30px;
    margin: 0 1px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 1px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 10px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '•';
    text-align: center;

    opacity: .25;
    color: #f1675f;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: #f1675f;
}

.slick-slide {
    text-align: center;
}

.slick-slide::before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.slick-slide img {
    vertical-align: middle;
    display: inline-block;
}



	@media only screen and (max-width : 1200px){



.bottom:before {
    content: '';
    display: block;
    height: 29px;
}

}

	@media only screen and (max-width : 992px){





.bottom:before {
    content: '';
    display: block;
    height: 20px;
}

  }


	@media only screen and (max-width : 768px){

.container-fluid {padding-left: 0px; padding-right:0px;}
.container {padding-left: 5px; padding-right:5px;}

.head-name {font-size: 14px; line-height: 18px;}



 .story-pad {padding-top: 0px; padding-bottom:0px; background: white;}

 .slider-spacing {

	 padding: 20px 0px;
 }

 .bottom:before {
    content: '';
    display: none;
    height: 30px;
    padding-bottom: 30px;
}

.innerpadding {padding: 0px 0px 30px 0px;}
.header-padding {margin-top: 100px;}

.main {padding-top: 50px;}

#para h3 {display: none}

.item { width: 100%; margin-bottom: 0px; padding: 10px; box-sizing: border-box; }

.iso {

	margin-left: 5px; margin-right: 5px;
}
.header-padding-inside {margin-top: 100px; margin-bottom: 60px;}



#searchform {
	right: 30px;
	bottom: 22px;
	width: 200px;
	position: fixed;z-index: 9999;
	top: auto;
}

.form-control {	font-size: 14px; line-height: 18px;}

#search-icon {
bottom: 22px;
left: 30px;
top: auto;
	position: fixed;
font-family: 'Graphik Regular'; font-size: 14px; line-height: 18px; color: #f26860;
padding: 0;
z-index: 9999;
}

}